Vorstand - Comité PPS - Beschluss / Décision #6707

Mitgliedschaft der PPS bei CHopen
23 March 2015 19:55 - kilian.

Status: Angenommen / Accepté Start date: 23 March 2015
Priority: Urgent Due date: 25 March 2015
Assignee: philhug % Done: 0%

Category: Estimated time: 0.00 hour
Target version:

Beschlussart / Umlaufbeschluss / Décision circulaire Stimme/Vote Res:

Forme:

Umsetzung / jorgo Stimme/Vote Diuuk:

Réalisation:

Antragsteller/Demand JAN Stimme/Vote Pipo:

eur:

Stimme/Vote Jorgo:  Ja/Oui Stimme/Vote SteffG:

Stimme/Vote Alfred:

Description

Am Mittwoch, 25. Marz 2015 findet die Mitgliederversammlung von ch-open statt
http://www.ch-open.ch/events/aktuelle-events/250315-mitgliederversammlung/

Da ich sowieso dabei bin, wollte ich fragen wie die Vertretung der PPS aussieht.

a) Hat die PPS eine Mitgliederrechnung erhalten?

b) Haben wir diese bezahlt?

c) Wer will die die PPS vertreten? Wir kdnnen noch einen Aufruf machen oder mich delegieren.

Antrag GSA

Wer ist einverstanden der PPS als Kollektivmitglieder bei der CHopen anmelden (CHF 450.-- p.a)

History

#1 - 23 March 2015 23:45 - philhug

- Description updated

Die PPS ist bisher nicht Mitglied bei /ch/open.
Ich wuerde eine Mitgliedschaft begruessen.

#2 - 24 March 2015 12:42 - kilian.

- Due date set to 25 March 2015

- Priority changed from High to Urgent

- Beschlussart / Forme changed from Mumblesitzung / Réunion mumble to Umlaufbeschluss / Décision circulaire
- Umsetzung / Réalisation set to jorgo

- Antragsteller/Demandeur set to JAN

- Stimme/Vote Guillaume set to Ja/Oui

- Stimme/Vote Kilian set to Ja/Oui

- Stimme/Vote Philipp set to Ja/Oui

Leider ist CoPrasident Stefan Thdni noch nicht bei den Stimmenden eingefugt.

http://www.ch-open.ch/mitglieder/chopen-mitglieder/

KBR: Ich bin fur eine Kollektivmitgliedschaft.
Und JAN als Vertreter vor Ort in Bern.

24 October 2023

1/2



http://www.ch-open.ch/events/aktuelle-events/250315-mitgliederversammlung/
http://www.ch-open.ch/mitglieder/chopen-mitglieder/

Falls ein Workshop/Event in ZH statt findet, ware noch ein dortiges Backup wiinschenswert.

#3 - 24 March 2015 12:55 - Exception
- Stimme/Vote Jorgo set to Ja/Oui

#4 - 24 March 2015 12:56 - Exception
- Stimme/Vote Jorgo deleted (Ja/Oui)

#5 - 24 March 2015 13:00 - Exception
- Stimme/Vote Stefan set to Ja/Oui

#6 - 24 March 2015 15:58 - jorgo
- Stimme/Vote Jorgo set to Ja/Oui

Fir diese Versammlung ist es eh zu spét.
Da es bereits ein Stimmenmehr "Ja" hat, werde ich die Mitgliedschaft der PPS bei ch-open morgen an der Versammlung entsprechend ankiindigen.
Danke fir die Unterstitzung!

#7 - 25 March 2015 18:20 - taz

- Status changed from New to Angenommen / Accepté

#8 - 31 March 2015 21:45 - jorgo
- Assignee changed from taz to philhug

- Target version deleted (Vorstandssitzung 2015 03 24)

PHU meldet PPS bei ch-open an. Delegierte fir Anlasse werden situativ bestimmt.
